#{extends 'borderTemplatePl.html' /}

<h4 class="text-center">&{'kontrakpl.suratpesanan2'}</h4>

<div class="text-center">
	&{'kontrakpl.no'}   :  ${pesanan?.pes_no} <br />
	&{'kontrakpl.paketpk'}   : ${pl?.getNamaPaket()} <br />
</div>
<hr />
<p>
	&{'kontrakpl.ttd'} : <br />
	<strong>${pegawai?.peg_nama}</strong>
	#{if pegawai?.peg_jabatan} <br /> ${pegawai?.peg_jabatan} #{/if}
	#{if satker} <br />${satker?.stk_alamat} #{/if}<br />
	&{'kontrakpl.disebutsebagai'} <strong>&{'kontrakpl.pejabatttdkontrak'}</strong>;<br />

	&{'kontrakpl.berdasarsp'} ${pl.paket.pkt_nama} &{'kontrakpl.no'} ${kontrak?.kontrak_no} &{'kontrakpl.tgl'} ${kontrak?.kontrak_tanggal?.formatDate()}, &{'kontrakpl.memerintahkan'}: <br />

	<strong>${pemenang.rkn_nama}</strong> <br />
	${pemenang.rkn_alamat} <br />
	&{'kontrakpl.ygdiwakili'}: ${content.wakil_sah_rekanan}<br />
	&{'kontrakpl.disebutsebagai'} <strong>&{'kontrakpl.penyedia'}</strong>; <br />

	&{'kontrakpl.untukmengirimkan'} :
	<ol>
	<li><u>&{'kontrakpl.rbarang'}</u> :
	<table class="table table-condensed table-bordered">
	 <thead>
		<tr>
		<th>&{'kontrakpl.jenisbrg2'}</th>
			<th>&{'kontrakpl.unit2'}</th>
			<th>&{'kontrakpl.volume'}</th>
			*{<th>&{'kontrakpl.unit3'}</th>}*
			*{<th>&{'kontrakpl.volume3'}</th>}*
			<th>&{'kontrakpl.hgsatuan'}</th>
			<th>&{'kontrakpl.pajak'} (%)</th>
			<th>&{'kontrakpl.totalhg'}</th>
            <th>&{'kontrakpl.ket'}</th>
		</tr>
	</thead>
	<tbody>
		#{list items:rincian, as:'barang'}
		<tr>
			<td>${barang?.item}</td>
			<td>${barang?.unit}</td>
			<td>${barang?.vol}</td>
            *{<td>${barang?.unit2}</td>}*
            *{<td>${barang?.vol2}</td>}*
			<td>${barang?.harga?.rupiah()}</td>
            <td>${barang?.pajak}</td>
			<td>${barang?.total_harga?.rupiah()}</td>
            <td>${barang?.keterangan}</td>
		</tr>
			
		#{/list}
		<tr>
			<td colspan="5"></td>
			<td><strong>&{'kontrakpl.totalni'}</strong></td>
		  <td><b>${db?.total?.rupiah()}</b></td>
          </tr>
<!--		</tr>	
			<tr>
			<td colspan="7"></td>
			<td><b>PPN 10%</b></td>
			<td><b>${db?.total_ppn?.rupiah()}</b></td>
		</tr>	
			<tr>
			<td colspan="7"></td>
			<td><b>TOTAL NILAI</b></td>
			<td><b>${db?.total_pembayaran?.rupiah()}</b></td>
		</tr> -->
	</tbody>	
	</table>	
	</li>
	<li>&{'kontrakpl.tglbrgditerima'} : ${content?.tgl_brng_diterima?.formatDate()}</li>
	<li>&{'kontrakpl.syaratkerja'} :  &{'kontrakpl.sesuaipersyaratan'} ;</li>
	<li>&{'kontrakpl.waktupenyelesaian'} : &{'kontrakpl.selama'} ${content?.waktu_penyelesaian} &{'kontrakpl.harusselesai'} ${content?.tgl_pekerjaan_selesai?.formatDate()}</li>
	<li>&{'kontrakpl.alamatpengirimanbrg'} : ${content?.alamat_kirim}</li>
	<li>&{'kontrakpl.sanksi'} : &{'kontrakpl.sanksi2'}.</li>
	</ol>
</p>
<br/>
<!-- tadinya 2 kolom bersisian. Dibuat jadi atas-bawah
merujuk Lampiran 2B, Bab XII bagian B Permen PUPR 07-2019 -->
	<table class="table table-borderless" >
	<tr>
		<td width="50%" class="text-center">
			${content?.kota_pesanan}, ${pesanan.pes_tgl?.formatDate()}<br/>
			&{'kontrakpl.untukdanan'}<br />
			&{'kontrakpl.pejabatttdkontrak'}<br />
			<br /><br /><br /><br /><br />
			<strong><u>${pegawai?.peg_nama}</u></strong><br />
			${pegawai?.peg_jabatan}<br />
			NIP. ${pegawai?.peg_nip}
		</td>
		<td width="50%" class="text-center">
			&{'kontrakpl.menyetujui3'}:<br />
			&{'kontrakpl.untukdanan'} ${pemenang.rkn_nama}<br />
			<br /><br /><br /><br /><br />
			<strong> <u>${content?.wakil_sah_rekanan}</u></strong><br />
			${content?.jabatan_wakil_rekanan}
		</td>
	</tr>
	</table>




